Management Software

Reply
Occasional Visitor
Posts: 1
Registered: ‎11-28-2013

After the update to version 12.1.3 of Network Advisor, we get the error of an incompatible client

Hello,

 

after an update of Network Advisor to version 12.1.3 we get an error: "Network Advisor Message" "Client is not compatible with the server". Has anybody the same issue? Attached is a screenshot.

 

Regards,

Klaus

 

NA_12012_1.jpg

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: After the update to version 12.1.3 of Network Advisor, we get the error of an incompatible client

Hi,

 

In BNA 12.0.3 RN, you can see the following message regarding that error:

 

For any license changes that require a service restart, a message is shown asking the user to restart the services, but, if you re-launch the CMCNE client without restarting the services, the login status dialog may indicate a “Client/Server version mismatch” and fail with a “Client is not compatible with the server” message.

 

I don't know if the situation reported applies to your environment, but hope it helps.

 

Rgds

Contributor
Posts: 34
Registered: ‎05-12-2013

Re: After the update to version 12.1.3 of Network Advisor, we get the error of an incompatible client

What did you upgrade from?

 

Could be related to the java version the client is running.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.